package com.cool.store.service.closeup.impl;

import com.cool.store.service.closeup.PlatformAutoStrategy;
import org.springframework.stereotype.Service;

/**
 * <p>
 * 默认
 * </p>
 *
 * @author wangff
 * @since 2026/4/8
 */
@Service
public class DefaultPlatformAutoStrategy implements PlatformAutoStrategy {
    @Override
    public String getCode() {
        return "";
    }

    @Override
    public Boolean close() {
        return null;
    }

    @Override
    public Boolean open() {
        return null;
    }
}
